<p id="notice"><%= notice %></p>

<h1>Links</h1>

<table>
  <thead>
    <tr>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @links.each do |lin| %>
      <tr>
        <td><%= link_to Rails.application.config.default_route + lin.slug,  lin.url  %></td>
      
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Link', new_link_path %>
